api_documentation: http://docs.ros.org/fuerte/api/allegro_hand_keyboard/html
authors: Alex
brief: AllegroHand_keyboard
bugtracker: ''
depends:
- sensor_msgs
- roslib
- std_msgs
- roscpp
depends_on: []
description: "\n\n     AllegroHand_keyboard\n\n  "
doc_job: doc-fuerte-allegro_hand_ros
license: BSD
maintainers: ''
metapackages:
- allegro_hand_ros
msgs: []
package_type: package
repo_name: allegro_hand_ros
repo_url: ''
srvs: []
timestamp: 1389006175.011191
url: http://ros.org/wiki/AllegroHand_keyboard
vcs: git
vcs_uri: https://github.com/simlabrobotics/allegro_hand_ros.git
vcs_version: null
